<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Rosetta</string>
    <string name="shared_media_fast_scroll_hint">You can hold and move this bar for faster scrolling</string>
</resources>
